format_version: '1.0'

# old file name: linux-4.2-rc1.tar.xz-32_7a-drivers--media--dvb-core--dvb-core.ko-ldv_main5_true-unreach-label.cil.out.c
input_files: 'linux-4.2-rc1.tar.xz-32_7a-drivers--media--dvb-core--dvb-core.ko-ldv_main5.cil.out.c'

properties:
  - property_file: ../../../properties/unreach-label.prp
    expected_verdict: true
